## kubuntu-patched-l10n 13.04ubuntu2

=== debian/changelog ===
kubuntu-patched-l10n (13.04ubuntu2) raring; urgency=low

  * Fix gettext header format
    + drop excess ; and unintended escaping due to bad copy and paste
    + add missing \n

 -- Harald Sitter <apachelogger@kubuntu.org>  Sun, 31 Mar 2013 11:01:45 +0200

kubuntu-patched-l10n (13.04ubuntu1) raring; urgency=low

  * Initial release.
  * This is a fake package; it's only purpose is to deliver an aggregation of
    all strings that are changed through Kubuntu packaging to Launchpad.
    Also see the README.

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 12 Mar 2013 21:16:49 +0100
