## kubuntu-patched-l10n 13.10ubuntu2

=== debian/changelog ===
kubuntu-patched-l10n (13.10ubuntu2) saucy; urgency=low

  * Add kubuntu-firefox-installer.po and update for strings from it

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Oct 2013 15:33:08 +0100

kubuntu-patched-l10n (13.10ubuntu1) saucy; urgency=low

  * Update for 13.10

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 26 Sep 2013 13:34:22 +0200
