=== debian/control ===
Source: kubuntu-patched-l10n
Section: kde
Priority: extra
Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
X-Ubuntu-Use-Langpack: yes

Package: kubuntu-patched-l10n
Architecture: all
Depends: ${misc:Depends}
Description: Fake package containing absolutely nothing
 This package is a fake package used to deliver string changes from Kubuntu
 packages to Launchpad for translation.
 Installing this package will do absolutely nothing.
