## kubuntu-patched-l10n 14.04ubuntu1

=== debian/changelog ===
kubuntu-patched-l10n (14.04ubuntu1) trusty; urgency=medium

  * Update for 14.04 LP: #1267766
  * Fix colors in build script, now errors are red, progres green
    random updates blue.
  * Filter abandoned and merged branches in branchlist-update.py they are
    of no use as we can consider them outdated.
  * Refine per-source abortion logic in build.sh:
    + abort if there is no patches/series file
    + abort if the patched source generated no po/, this would at worst suggest
      that i18n() calls were removed, which doesn't really need to be reflected
      anyway
  * In build.sh go to greater lengths to find the correct source directory even
    when apt-source redirects the download to another source
  * Bump standards version from 3.9.4 to 3.9.5
  * build.sh creates a list of failed sources and prints it at the end.
    This allows easier investigation of why things went wrong.
  * Except kde-walpapers from branchlist-update.py
  * Add README

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 28 Feb 2014 12:38:24 +0100
