=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Harald Sitter <apachelogger@ubuntu.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Ubuntu-Use-Langpack: yes
 
 Package: kubuntu-patched-l10n
